# StepFEA_HSequenceOfElementRepresentation.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_HSequenceOfElementRepresentation.hxx>`
`#include <StepFEA_SequenceOfElementRepresentation.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_StepFEA_ElementRepresentation.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_StepFEA_ElementRepresentation
#define | Item_hxx <StepFEA_ElementRepresentation.hxx>
#define | TheSequence StepFEA_SequenceOfElementRepresentation
#define | TheSequence_hxx <StepFEA_SequenceOfElementRepresentation.hxx>
#define | TCollection_HSequence StepFEA_HSequenceOfElementRepresentation
#define | TCollection_HSequence_hxx <StepFEA_HSequenceOfElementRepresentation.hxx>
#define | Handle_TCollection_HSequence Handle_StepFEA_HSequenceOfElementRepresentation
#define | TCollection_HSequence_Type_() StepFEA_HSequenceOfElementRepresentation_Type_()

## Functions

Handle_StepFEA_HSequenceOfElementRepresentation | ShallowCopy (const Handle_StepFEA_HSequenceOfElementRepresentation &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_StepFEA_HSequenceOfElementRepresentation

#define Item Handle_StepFEA_ElementRepresentation

#define Item_hxx <StepFEA_ElementRepresentation.hxx>

#define TCollection_HSequence StepFEA_HSequenceOfElementRepresentation

#define TCollection_HSequence_hxx <StepFEA_HSequenceOfElementRepresentation.hxx>

#define TCollection_HSequence_Type_ | (

)

StepFEA_HSequenceOfElementRepresentation_Type_()

#define TheSequence StepFEA_SequenceOfElementRepresentation

#define TheSequence_hxx <StepFEA_SequenceOfElementRepresentation.hxx>

## Function Documentation

Handle_StepFEA_HSequenceOfElementRepresentation ShallowCopy | ( | const Handle_StepFEA_HSequenceOfElementRepresentation & | me | ) | `[inline]`